import Vue from 'vue'
import vuex from 'vuex'
// import vuexAlong from 'vuex-along'
Vue.use(vuex)
import globalStore from './modules/global'
import sysStore from './modules/sys'
const store = new vuex.Store({
  // plugins: [vuexAlong],
  modules: {
    globalStore,
    sysStore
  }
})
export default store
